@charset "utf-8";

/*2023年5月誕生日トップページ*/


/*#fs_ProductCategory.fs-body-category-0000000171 .fs-l-pageMain {
  width:100% !important;
  max-width: 100%;
 }

#fs_ProductCategory.fs-body-category-0000000171 .fs-l-main {
  padding: 0;
  max-width: 100%;
}*/

#fs_ProductCategory.fs-body-category-gift001 .fs-l-pageMain,
#fs_ProductCategory.fs-body-category-birthday-spring .fs-l-pageMain,
#fs_ProductCategory.fs-body-category-birthday-summer .fs-l-pageMain,
#fs_ProductCategory.fs-body-category-birthday-autumn .fs-l-pageMain,
#fs_ProductCategory.fs-body-category-birthday-winter .fs-l-pageMain,
#fs_ProductCategory.fs-body-category-birthday-women .fs-l-pageMain,
#fs_ProductCategory.fs-body-category-birthday-men .fs-l-pageMain {
  width:100% !important;
  max-width: 100%;
 }

#fs_ProductCategory.fs-body-category-gift001 .fs-l-main,
#fs_ProductCategory.fs-body-category-birthday-spring .fs-l-main,
#fs_ProductCategory.fs-body-category-birthday-summer .fs-l-main,
#fs_ProductCategory.fs-body-category-birthday-autumn .fs-l-main,
#fs_ProductCategory.fs-body-category-birthday-winter .fs-l-main,
#fs_ProductCategory.fs-body-category-birthday-women .fs-l-main,
#fs_ProductCategory.fs-body-category-birthday-men .fs-l-main {
  padding: 0;
  max-width: 100%;
}

.fs-c-productList {
  padding: 30px 8px;
}

@media screen and (min-width:768px) {
  #fs_ProductCategory.fs-body-category-gift001 .fs-c-productList,
  #fs_ProductCategory.fs-body-category-birthday-spring .fs-c-productList,
  #fs_ProductCategory.fs-body-category-birthday-summer .fs-c-productList,
  #fs_ProductCategory.fs-body-category-birthday-autumn .fs-c-productList,
  #fs_ProductCategory.fs-body-category-birthday-winter .fs-c-productList,
  #fs_ProductCategory.fs-body-category-birthday-women .fs-c-productList,
  #fs_ProductCategory.fs-body-category-birthday-men .fs-c-productList {
    width: 1000px;
    margin: 24px auto;
    padding: 0;
  }
}


#birthday {
  width: 100%;
  overflow: hidden;
}

#birthday .bd-main-contents {
  padding: 0;
}

#birthday .bd-contents {
  width: 100%;
  margin: 0 auto;
  padding: 0 10px;
}


@media screen and (min-width:768px) {
  #birthday .bd-contents {
    width: 1000px;
    padding: 0;
  }
}

#birthday .bd-mainimg,
#birthday .bd-mainimg02 {
  position: relative;
  width: 100%;
}

#birthday .bd-mainimg img {
  width: 100%;
  height: 180px;
  object-fit: cover;
}

#birthday .bd-mainimg02 img {
  width: 100%;
  height: 150px;
  object-fit: cover;
}

#birthday .bd-scrolldown1 {
  position: absolute;
  left: 50%;
  bottom: 0;
  height: 40px;
}

#birthday .bd-scrolldown1::after {
  content: "";
  position: absolute;
  top: 20px;
  width: 1px;
  height: 40px;
  background: #473933;
  /*animation: pathmove 1.4s ease-in-out infinite;
  opacity: 0;*/
}

/*高さ・位置・透過が変化して線が上から下に動く
@keyframes pathmove {
  0% {
    height: 0;
    top: 0;
    opacity: 0;
  }

  30% {
    height: 40px;
    opacity: 1;
  }

  100% {
    height: 0;
    top: 40px;
    opacity: 0;
  }
}*/


@media screen and (min-width:768px) {
  #birthday .bd-mainimg {
    margin: 20px auto 0;
    text-align: center;
  }

  #birthday .bd-mainimg img {
    height: 500px;
  }

  #birthday .bd-mainimg02 img {
    height: 400px;
  }

  #birthday .bd-scrolldown1 {
    position: absolute;
    left: 50%;
    bottom: -10px;
    height: 50px;
  }

  #birthday .bd-scrolldown1::after {
    content: "";
    position: absolute;
    top: 32px;
    width: 1px;
    height: 50px;
    background: #473933;
    /*animation: pathmove 1.4s ease-in-out infinite;
    opacity: 0;*/
  }

  /*高さ・位置・透過が変化して線が上から下に動く
  @keyframes pathmove {
    0% {
      height: 0;
      top: 0;
      opacity: 0;
    }

    30% {
      height: 50px;
      opacity: 1;
    }

    100% {
      height: 0;
      top: 50px;
      opacity: 0;
    }
  }*/
}

#birthday .bd-mainimg p.catch , #birthday .bd-mainimg h1.catch {
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  margin: 0;
  padding: 0;
  width: 100%;
  font-size: 20px;
  line-height: 1.4em;
  text-align: center;
  letter-spacing: 0.1em;
  color: #FFF;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", serif;
  font-weight: 500;
  text-shadow:3px 3px 9px #000;
}

@media screen and (min-width: 768px) {
  #birthday .bd-mainimg p.catch , #birthday .bd-mainimg h1.catch {
    font-size: 27px;
    line-height: 1.4em;
    letter-spacing: 0.1em;
  }
}

#birthday #birthday-read {
  padding: 50px 10px 60px;
}

#birthday .birthday-maintxt {
  font-size: 13px;
  letter-spacing: .06em;
  line-height: 1.67;
  text-align: center;
  margin: 0 auto 28px;
}

@media screen and (min-width: 768px) {
  #birthday #birthday-read {
    padding: 67px 0 82px;
  }

  #birthday .birthday-maintxt {
    font-size: 14px;
    line-height: 1.8;
    margin: 0 auto 30px;
  }
}

#birthday .birthday-subtxt {
  font-size: 16px;
  letter-spacing: .06em;
  text-align: center;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", serif;
  font-weight: 500;
  line-height: 1.5;
}

@media screen and (min-width: 768px) {
  #birthday .birthday-subtxt {
    font-size: 20px;
  }
}

#birthday .birthday-info-titlearea {
  padding: 40px 10px 30px;
}

#birthday .bd-contents-title {
  font-size: 14px;
  text-align: center;
  letter-spacing: .1em;
  line-height: 1.7;
  font-family: '小塚ゴシック Pro', 'Kozuka Gothic Pro', sans-serif;
  margin-bottom: 44px;
}

#birthday .birthday-info-title-mincho-r {
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", serif;
  line-height: 1.5;
  font-size: 18px;
  letter-spacing: .06em;
  font-weight: 500;
  color: #8A222E;
  text-align: center;
}

#birthday .birthday-info-title-mincho {
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", serif;
  font-size: 13px;
  letter-spacing: .06em;
  font-weight: 500;
  text-align: center;
  line-height: 1;
  margin-bottom: 13px;
}

@media screen and (min-width:768px) {
  #birthday .birthday-info-titlearea {
    padding: 60px 0 38px;
  }

  #birthday .bd-contents-title {
    font-size: 23px;
    margin-bottom: 58px;
  }

  #birthday .birthday-info-title-mincho-r {
    font-size: 23px;
  }

  #birthday .birthday-info-title-mincho {
    margin-bottom: 14px;
  }
}

/* video
==================== */
#birthday .birthday-mov {
  width: 100%;
  margin: 40px auto 0;
}

#birthday .birthday-mov .movie {
  display: block;
  width: 100%;
  margin: auto;
}

@media screen and (min-width:768px) {
  #birthday .birthday-mov {
    max-width: 732px;
    margin: 33px auto 0;
  }

  #birthday .birthday-mov .movie {
    width: 100%;
    max-width: 732px;
  }
}

#birthday .birthday-mov-txt {
  background: #f6f3f1;
  position: relative;
  width: 100%;
  font-size: 12px;
  letter-spacing: .06em;
  line-height: 1.5;
  padding: 20px 18px 18px 20px;
  margin-top: 20px;
}

#birthday .birthday-mov-txt p{
  margin: 0;
}

@media screen and (min-width:768px) {
  #birthday .birthday-mov-txt {
    font-size: 13px;
    line-height: 1.8;
    padding: 22px 20px 20px 27px;
  }
}

#birthday #birthday-info {
  padding-bottom: 63px;
}

#birthday .birthday-info-list-items {
  border: 1px solid #DDDDDD;
  padding: 10px 10px 13px;
  margin-bottom: 20px;
}

#birthday .birthday-info-list-items:last-child {
  margin-bottom: 0;
}

#birthday .birthday-info-list-item-img img {
  width: 100%;
  object-fit: cover;
}

#birthday .birthday-info-list-item-txt {
  width: 100%;
}

#birthday .birthday-info-list-item-txt-head {
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", serif;
  font-weight: 500;
  font-size: 17px;
  line-height: 1.5;
  margin: 25px 0 13px;
  letter-spacing: .06em;
}

#birthday .birthday-info-list-item-txt-textarea p {
  margin-bottom: 1.8em;
  font-size: 13px;
  line-height: 1.6;
  letter-spacing: .06em;
}

#birthday .birthday-info-list-item-txt-textarea p:last-child {
  margin-bottom: 0;
}

#birthday .birthday-info-list-item-txt-comment {
  background: #f6f3f1;
  position: relative;
  width: 100%;
  font-size: 12px;
  line-height: 1.6;
  padding: 15px 13px 13px 15px;
  margin: 18px 0;
  letter-spacing: .06em;
}

#birthday .birthday-info-list-item-txt-comment p{
  margin: 0;
}

#birthday p.bd-review-ttl{
  margin: 0 0 7px;
  padding-left: 30px;
  font-weight: bold;
}

#birthday .bd-review-ttl::before {
  content: "";
  position: absolute;
  background: url(https://pajamaya.itembox.design/item/c/birthday/bd-icon-comment.gif);
  background-size: cover;
  width: 18px;
  height: 18px;
  display: block;
  margin-left: -30px;
}

#birthday p.bd-reviewarea-ttl{
  margin: 0 0 7px;
  padding-left: 30px;
  font-weight: bold;
}

#birthday .bd-reviewarea-ttl::before {
  content: "";
  position: absolute;
  background: url(https://pajamaya.itembox.design/item/c/birthday/bd-icon-comment.gif);
  background-size: cover;
  width: 18px;
  height: 18px;
  display: block;
  margin-left: -30px;
}

@media screen and (min-width: 768px) {
  #birthday .bd-reviewarea-ttl::before {
    content: none;
  }
  #birthday p.bd-reviewarea-ttl{
  padding-left: 0;
  text-align: center;
  }
}

#birthday .birthday-info-list-item-txt-comment-img {
  margin-right: 10px;
}

#birthday .birthday-info-list-item-txt-comment-img img {
  width: 18px;
  height: 18px;
}

#birthday .birthday-btn-area {
  margin: 0 auto 50px;
  width: 210px;
}

#birthday .service-btn-area {
  margin: 0 auto 80px;
  width: 270px;
}

#birthday .birthday-btn,
#birthday .service-btn {
  width: 100%;
  margin-bottom: 10px;
}

#birthday .birthday-btn:last-child,
#birthday .service-btn:last-child {
  margin-bottom: 0;
}

#birthday .birthday-btn,
#birthday .service-btn {
  position: relative;
  margin: 0 auto 50px;
}

#birthday .birthday-btn-txt,
#birthday .service-btn-txt {
  border: 1px #473933 solid;
  border-radius: 0.5em;
  font-size: 13px;
  line-height: 2.3;
  text-align: center;
  padding: 3px 0;
}

#birthday .service-btn::after {
  position: absolute;
  content: "";
  width: 16px;
  height: 16px;
  border-top: 2px solid #626262;
  border-left: 2px solid #626262;
  transform: rotate(225deg);
  bottom: -20px;
  left: calc(100% / 2 - 9px);
  visibility: inherit;
  transition: .3s;
}

#birthday .service-btn:hover::after {
  bottom: -26px;
  transition: .3s;
}

#birthday .birthday-btn a,
#birthday .service-btn a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#birthday .birthday-btn a:hover,
#birthday .service-btn a:hover {
  background: #ddd;
  border-radius: 1em;
  filter: alpha(opacity=10);
  /* IE 6,7*/
  -ms-filter: "alpha(opacity=10)";
  /* IE 8,9 */
  -moz-opacity: 0.1;
  /* FF , Netscape */
  -khtml-opacity: 0.1;
  /* Safari 1.x */
  opacity: 0.1;
  zoom: 1;
  /*IE*/
}


@media screen and (min-width: 768px) {
  #birthday #birthday-info {
    padding-bottom: 80px;
  }

  #birthday .birthday-info-list-items {
    padding: 30px 35px;
    margin-bottom: 25px;
  }

  #birthday .birthday-info-list-item {
    width: 100%;
    display: flex;
    justify-content: space-between;
  }

  #birthday .birthday-info-list-item-img {
    width: 330px;
    height: 248px;

  }

  #birthday .birthday-info-list-item-txt {
    width: 570px;
  }

  #birthday .birthday-info-list-item-txt-head {
    font-size: 18px;
    margin: 0 0 18px;
  }

  #birthday .birthday-info-list-item-txt-textarea p {
    margin-bottom: 2em;
    font-size: 14px;
    line-height: 1.8;
  }

  #birthday .birthday-info-list-item-txt-textarea p:last-child {
    margin-bottom: 0;
  }

  #birthday .birthday-info-list-item-txt-comment {
    font-size: 13px;
    line-height: 1.8;
    padding: 17px 15px 15px 22px;
    margin: 0 0 25px;
  }
  
  #birthday .birthday-review-txt-comment {
    width: 906px !important;
	margin: 0 auto 35px !important;
  }

  #birthday .birthday-btn-area,
  #birthday .service-btn-area {
    display: flex;
    justify-content: space-evenly;
    width: 1000px;/*3個*/    /*560px; 2個*/
  }

  #birthday .birthday-btn {
    width: 260px;
    display: block;
    margin: 0;
  }
  #birthday .service-btn{
    width: 300px;
	display: block;
    margin: 0;
  }

  #birthday .birthday-btn-txt,
  #birthday .service-btn-txt {
    font-size: 15px;
    line-height: 2;
    padding: 7px 0 6px;
  }
}


#birthday #birthday-wrapping {
  background: #F6F3F1;
  padding: 50px 0 60px;
}

#birthday .birthday-wrapping-list-items {
  margin-bottom: 55px;
}

#birthday .birthday-wrapping-list-items:last-child {
  margin-bottom: 0;
}

#birthday .birthday-wrapping-list-item {
  width: 100%;
  letter-spacing: .06em;
}

#birthday .birthday-wrapping-list-item-head {
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", serif;
  font-size: 19px;
  font-weight: 500;
  letter-spacing: .06em;
  line-height: 1;
  margin: 0 0 15px;
  text-align: center;
}

#birthday .birthday-wrapping-list-item img {
  width: 100%;
}

#birthday .birthday-wrapping-list-item-comment {
  background: #FFF;
  position: relative;
  width: 100%;
  font-size: 12px;
  padding: 15px 13px 13px 15px;
  line-height: 1.6;
  letter-spacing: .06em;
  margin: 15px 0 20px;
}

#birthday .birthday-wrapping-list-item-comment-img {
  margin-right: 10px;
}

#birthday .birthday-wrapping-list-item-comment-img img {
  width: 18px;
  height: 18px;
}

#birthday .birthday-wrapping-list-item-textarea {
  margin-bottom: 25px;
  font-size: 13px;
  letter-spacing: .06em;
  line-height: 1.6;
}

#birthday .birthday-wrapping-btn {
  width: 180px;
  margin: 0 auto;
}

@media screen and (min-width: 768px) {
  #birthday #birthday-wrapping {
    padding: 70px 0 80px;
  }

  #birthday .birthday-wrapping-list {
    display: flex;
    justify-content: space-between;
  }

  #birthday .birthday-wrapping-list-items {
    width: 480px;
    margin-bottom: 0;
  }

  #birthday .birthday-wrapping-list-item-head {
    font-size: 20px;
    margin: 0 0 26px;
  }

  #birthday .birthday-wrapping-list-item-comment {
    font-size: 13px;
    padding: 20px 18px 18px 20px;
    margin: 15px 0 17px;
  }

  #birthday .birthday-wrapping-list-item-comment::before {
    width: 21px;
    height: 21px;
    left: 15px;
  }

  #birthday .birthday-wrapping-list-item-textarea {
    margin-bottom: 37px;
    font-size: 14px;
    line-height: 1.8;
  }

  #birthday .birthday-wrapping-btn {
    width: 260px;
    margin: 0 auto;
  }
}

#birthday #birthday-products {
  padding: 52px 0 0;
}

#birthday .birthday-products-menu {
  padding: 0 0 62px;
}

/* メニュー */
#birthday .menu_nav_bdpt {
  width: 270px;
  margin: 0 auto;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  list-style: none;
  counter-reset: menu 0;
}

#birthday .menu_nav_bdpt_flex_down {
  width: 100%;
  border-bottom: 1px #473933 dashed;
}

#birthday .menu_nav_bdpt_flex_down a {
  width: 100%;
  height: 100%;
  padding: 20px 1em 8px 0;
  font-size: 13px;
  letter-spacing: .06em;
  line-height: 1;
  position: relative;
  display: inline-flex;
  align-items: center;
}

#birthday .menu_nav_bdpt_flex_down a::after {
  position: absolute;
  content: "";
  width: 0.5em;
  height: 0.5em;
  border: none;
  border-top: solid 1px #473933;
  border-right: solid 1px #473933;
  -ms-transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  right: 10px;
}

@media screen and (min-width: 768px) {

  #birthday .menu_nav_bdpt {
    width: 960px;
  }

  #birthday .menu_nav_bdpt_flex_down {
    width: calc((100% - 50px) / 2);
  }

  #birthday .menu_nav_bdpt_flex_down a {
    font-size: 16px;
    padding: 37px 1em 17px 0;
  }

  #birthday .menu_nav_bdpt_flex_down a:hover {
    opacity: .7;
    transition: .3s ease;
  }
}

#birthday .birthday-products-list-contents {
  margin-bottom: 55px;
}

#birthday .birthday-products-list-contents:last-child {
  margin-bottom: 0;
}

#birthday .birthday-products-list-contents-title {
  font-size: 13px;
  letter-spacing: .06em;
  line-height: 1.5;
  padding: 14px 0 12px;
  text-align: center;
  background: #F6F3F1;
  border-top: 1px solid #473933;
}

#birthday .birthday-products-list-contents-text {
  padding: 25px 0;
  text-align: center;
}

#birthday .birthday-products-list-contents-text-head {
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", serif;
  font-size: 18px;
  letter-spacing: .06em;
  font-weight: 500;
  color: #8A222E;
  text-align: center;
  line-height: 1.5;
  margin-bottom: 20px;
}

#birthday .birthday-products-list-contents-text-head span {
  display: block;
  margin-bottom: 8px;
  font-size: 13px;
  color: #473933;
}

#birthday .birthday-products-list-contents-text p {
  text-align: left;
  letter-spacing: .06em;
  line-height: 1.6;
  font-size: 13px;
}

@media screen and (min-width: 768px) {
  #birthday #birthday-products {
    padding: 35px 0 0;
  }

  #birthday .birthday-products-menu {
    padding: 0 0 70px;
  }

  #birthday .birthday-products-list-contents {
    margin-bottom: 75px;
  }

  #birthday .birthday-products-list-contents-title {
    font-size: 15px;
    padding: 18px 0 17px;
  }

  #birthday .birthday-products-list-contents-text {
    padding: 32px 0 35px;
  }

  #birthday .birthday-products-list-contents-text-head {
    font-size: 25px;
    margin-bottom: 23px;
  }

  #birthday .birthday-products-list-contents-text-head span {
    margin-bottom: 14px;
    font-size: 14px;
  }

  #birthday .birthday-products-list-contents-text p {
    text-align: center;
    font-size: 15px;
  }
}

#birthday .birthday-gift-titlearea {
  padding-top: 40px;
}

#birthday .birthday-gift-contents01 {
  width: 295px;
  margin: 43px auto 43.5px;
  padding: 0;
}

#birthday .birthday-gift-contents01-title,
#birthday .birthday-gift-contents02-title {
  font-weight: 600;
  font-size: 16px;
  letter-spacing: .06em;
  line-height: 1;
  text-align: center;
  margin-bottom: 32px;
}

#birthday .birthday-gift-contents02-title {
  margin-bottom: 22px;
}

#birthday .birthday-gift-list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

#birthday .birthday-gift-list-items {
  width: 145px;
  text-align: center;
}

#birthday .birthday-gift-list-items:nth-child(n + 3) {
  margin-top: 26px;
}

#birthday .birthday-gift-list-items img {
  width: 47px;
  height: 47px;
  margin-bottom: 10px;
}

#birthday .birthday-gift-list-items p {
  font-size: 12px;
  letter-spacing: .06em;
  line-height: 1.5;
}

@media screen and (min-width: 768px) {
  #birthday .birthday-gift-titlearea {
    padding-top: 60px;
  }

  #birthday .birthday-gift-contents01 {
    width: 830px;
    margin: 58px auto 45px;
  }

  #birthday .birthday-gift-contents01-title,
  #birthday .birthday-gift-contents02-title {
    font-size: 18px;
    margin-bottom: 33px;
  }

  #birthday .birthday-gift-list-items {
    width: 200px;
  }

  #birthday .birthday-gift-list-items:nth-child(n + 3) {
    margin-top: 0;
  }

  #birthday .birthday-gift-list-items img {
    margin-bottom: 21px;
  }

  #birthday .birthday-gift-list-items p {
    font-size: 14px;
  }
}

#birthday .birthday-gift-contents02 {
  border-top: 2px dotted #DDD;
  border-bottom: 1px solid #473933;
  padding: 37.5px 0 43.5px;
}

#birthday .birthday-gift-contents02-text p {
  font-size: 12px;
  letter-spacing: .06em;
  line-height: 1.6;
}

@media screen and (min-width: 768px) {
  #birthday .birthday-gift-contents02 {
    padding: 53.5px 0 63px;
  }

  #birthday .birthday-gift-contents02-text p {
    font-size: 14px;
    line-height: 1.8;
    text-align: center;
  }
}

#birthday .birthday-meister-list {
  margin-top: 23px;
}

#birthday .birthday-meister-list-items {
  padding: 15px 10px 18px;
  margin-bottom: 20px;
  border: 1px solid #DDD;
}

#birthday .birthday-meister-list-items:last-child {
  margin-bottom: 0;
}

#birthday .birthday-meister-list-item-head-sp {
  display: flex;
  align-items: center;
}

#birthday .birthday-meister-list-item-head-sp img {
  width: 100px;
  margin-right: 15px;
}

#birthday .birthday-meister-list-item-txt-head {
  width: 220px;
  font-size: 15px;
  font-weight: 600;
  letter-spacing: .06em;
  line-height: 1.8;
}

#birthday .birthday-meister-list-item-txt-textarea {
  margin-top: 20px;
}

#birthday .birthday-meister-list-item-txt-textarea p {
  font-size: 12px;
  letter-spacing: .06em;
  line-height: 1.6;
}

#birthday .birthday-meister-list-item-txt-tag-list {
  display: flex;
  flex-wrap: wrap;
  margin-top: 20px;
}

#birthday .birthday-meister-list-item-txt-tag-list li:nth-child(4),
#birthday .birthday-meister-list-item-txt-tag-list li:first-child {
  font-size: 13px;
  letter-spacing: .1em;
  line-height: 1;
  padding: 7px 15px 6px;
  border: 1px solid #707070;
  margin: 0 8px 10px 0;
  text-align: center;
}

#birthday .birthday-meister-list-item-txt-tag-list li:nth-child(2) {
  margin-right: 0;
}

#birthday .birthday-meister-list-item-txt-tag-list li a {
  font-size: 13px;
  letter-spacing: .1em;
  line-height: 1;
  padding: 7px 15px 6px 24px;
  border: 1px solid #707070;
  margin: 0 8px 10px 0;
  text-align: center;
  position: relative;
  display: inline-flex;
  align-items: center;
}

#birthday .birthday-meister-list-item-txt-tag-list li a:nth-child(2) {
  margin-right: 0;
}

#birthday .birthday-meister-list-item-txt-tag-list li a::before {
  content: '';
  width: 4px;
  height: 4px;
  border-top: solid 1px #473933;
  border-right: solid 1px #473933;
  position: absolute;
  transform: rotate(45deg);
  left: 12px;
}

#birthday .birthday-meister-list-item-txt-comment {
  background: #F6F3F1;
  position: relative;
  width: 100%;
  font-size: 12px;
  letter-spacing: .06em;
  line-height: 1.6;
  padding: 15px 13px 13px 15px;
  margin: 20px 0 0;
}
#birthday .birthday-meister-list-items:first-child .birthday-meister-list-item-txt-comment {
  margin: 10px 0 0;
}

@media screen and (min-width: 768px) {
  #birthday .birthday-meister-list {
    margin-top: 46px;
  }

  #birthday .birthday-meister-list-items {
    padding: 35px 30px;
    margin-bottom: 25px;
  }

  #birthday .birthday-meister-list-item {
    display: flex;
    justify-content: space-between;
  }

  #birthday .birthday-meister-list-item-img {
    width: 190px;
  }

  #birthday .birthday-meister-list-item-img img {
    width: 100%;
  }

  #birthday .birthday-meister-list-item-txt {
    width: 720px;
  }

  #birthday .birthday-meister-list-item-txt-head {
    width: 100%;
    font-size: 16px;
    line-height: 1;
  }

  #birthday .birthday-meister-list-item-txt-textarea {
    margin-top: 11px;
  }

  #birthday .birthday-meister-list-item-txt-textarea p {
    font-size: 14px;
    line-height: 1.8;
  }

  #birthday .birthday-meister-list-item-txt-tag-list li:nth-child(4),
  #birthday .birthday-meister-list-item-txt-tag-list li:first-child {
    margin-right: 15px;
    margin-bottom: 0;
  }

  #birthday .birthday-meister-list-item-txt-tag-list li a {
    margin-right: 15px;
    margin-bottom: 0;
  }

  #birthday .birthday-meister-list-item-txt-tag-list li a:hover {
    background: #F6F3F1;
    opacity: .8;
    transition: .3s ease;
  }

  #birthday .birthday-meister-list-item-txt-tag-list li a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }

  #birthday .birthday-meister-list-item-txt-comment {
    font-size: 13px;
    line-height: 1.8;
    padding: 17px 15px 13px 22px;
    margin: 17px 0 0;
  }
  #birthday .birthday-meister-list-items:first-child .birthday-meister-list-item-txt-comment {
    margin: 17px 0 0;
  }

  #birthday .birthday-meister-list-item-txt-comment::before {
    width: 21px;
    height: 21px;
    left: 15px;
  }
}

#birthday .birthday-review {
  padding: 33px 0 0;
}

#birthday .birthday-review-title {
  font-weight: 600;
  font-size: 16px;
  letter-spacing: .06em;
  line-height: 1;
  text-align: center;
  margin-bottom: 32px;
}

#birthday .birthday-review-text {
  font-size: 12px;
  letter-spacing: .06em;
  line-height: 1.6;
}

#birthday .birthday-review-list {
  margin-top: 33px;
}

#birthday .birthday-review-list-items {
  background: #F6F3F1;
  padding: 15px 13px 13px 15px;
  display: inline-flex;
  align-items: flex-start;
  position: relative;
  margin-bottom: 15px;
}
@media screen and (min-width: 768px) {
  #birthday .birthday-review-list-items::before {
    content: "";
    position: absolute;
    background: url(https://pajamaya.itembox.design/item/c/birthday/bd-icon-comment.gif);
    background-size: cover;
    width: 31px;
    height: 31px;
    left: 15px;
  }
}

#birthday .birthday-review-list-items-txt p {
  font-size: 12px;
  line-height: 1.5;
  letter-spacing: .06em;
}

@media screen and (min-width: 768px) {
  #birthday .birthday-review {
    padding: 50px 0 0;
    margin-bottom: 75px;
  }

  #birthday .birthday-review-title {
    font-size: 20px;
    margin-bottom: 29px;
  }

  #birthday .birthday-review-text {
    font-size: 14px;
    line-height: 1.8;
    text-align: center;
  }

  #birthday .birthday-review-list {
    display: flex;
    justify-content: space-between;
    margin-top: 32px;
  }

  #birthday .birthday-review-list-items {
    align-items: center;
    justify-content: center;
    width: 320px;
    padding: 65px 15px 23px;
    margin-bottom: 0;
    background: linear-gradient(#FFF 0%, #FFF 11%, #F6F3F1 11%, #F6F3F1 100%);
  }

  #birthday .birthday-review-list-items::before {
    width: 46px;
    height: 46px;
    left: 43%;
    top: 0;
  }

  #birthday .birthday-review-list-items:nth-child(2) {
    padding: 50px 15px 30px;
  }

  #birthday .birthday-review-list-items-txt p {
    font-size: 14px;
    line-height: 1.8;
  }
}


#birthday .mt30 {
  margin-top: 30px;
}

#birthday .mt75 {
  margin-top: 75px;
}


/* 誕生日の子カテ***サービス紹介 ************************/
#birthday .if-birthday-if-service-wrapper {
  position: relative;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  height: 3700px;
  overflow: hidden;
  text-align: center;
}

 #birthday .if-birthday-if-service-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media screen and (min-width: 768px) {
  body {
    min-width: 1100px;
  }
  
  #birthday .if-birthday-if-service-wrapper {
    width: 1100px;
	height: 3100px;
    padding: 0 auto;
  }
  #birthday .if-birthday-if-service-wrapper iframe {
    width: 1100px;
	height: 3000px;
  }
}